Subject: Ticket Assigned - Order # 9560845598 not delivered on time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 14:43:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9560845598 not delivered on time I have placed order on Friday evening which was mentioned to be delivered in 24 hours : now it’s almost 48 hours and I haven’t received the order and two times delivery guys failed to deliver 
Even I complained several times on whatsapp we have flight today night if the order not delivered by today what we will do for that 
What a non serous attitude and customer’s service 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4016558